body {
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
    background-color: #f2f2f2; /* Choose your preferred background color */
    /* background: url('background-image.jpg') no-repeat center center fixed;
    background-size: cover; */
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .container {
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    border-radius: 10px;
    width: 35%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  }

  .back-link {
    position: absolute;
    top: 10px; /* Adjust the top distance as needed */
    left: 10px; /* Adjust the left distance as needed */
    font-size: 20px; /* Adjust the font size as needed */
    text-decoration: none;
    color: #333; /* Adjust the color as needed */
  }

  h2{
    text-align: center;
    color: #7f379b;
  }
  
  form {
    max-width: 600px;
    margin: 0 auto;
  }
  
  .form-group {
    margin-bottom: 10px;
  }
  
  label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
  }

  label.required-field::after {
    content: " *";
    color: red;
}
  
  input,
  textarea {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
    margin-bottom: 10px;
  }
  
  button {
    background-color: #4caf50;
    color: white;
    width: 100%;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
  }

  @media (max-width: 600px) {
    .container {
      width: 85%; /* Adjust the width for even smaller screens */
    }   

      .form-group {
        margin-left: 0;
        width: 100%;
      }

      label {
        /* display: block; */
        margin-left: 5px;
        margin-bottom: 17px;
        font-weight: bold;
      }

      input,
      textarea {
        margin-left: 5px;
        width: 90%;
        margin-bottom: 15px;
      }

      button {
        margin-left: 5px;
        width: 91%;
      }
  }
  